System requirements for IBM WebSphere eXtended Transaction Runtime Version 2.1 for IBM AIX

News


Abstract

This document lists the supported software for use with IBM WebSphere eXtended Transaction Runtime (WXTR) Version 2.1 for IBM AIX.

Content

The following table provides information on the supported software for use with WXTR Version 2.1.

Group
Product
Version
Remarks
Operating Systems
6.1 TL6
7.1 TL1 SP2
See Note 1
Application Servers
7.0 Fix Pack 19
8.0 Fix Pack 2
See Note 2
Feature packs for Application Server
1.0.1.13
Databases
9.7 Fix Pack 5
  • Oracle Enterprise Edition
11.2.0.1
Compilers
4.1.1
10.1
11.1
Installer
1.4.3
Contact your IBM Support Representative for any queries.

Development environment

Product
Version
Remarks
8.0.4
8.0.3
See Note 3


Notes:
  1. WXTR is a 32-bit product. All libraries linked with WXTR must be 32-bit libraries.
  2. Supported with IBM WebSphere Application Server Base, Network Deployment, Express and Developer Editions (32-bit and 64-bit environments).
  3. If you are using IBM Rational Developer for Power Systems Software as the development environment, you must install Remote System Explorer component of Rational Developer for Power Systems Software on the AIX workstation where WXTR is installed.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere eXtended Transaction Runtime

Software version:

2.1

Operating system(s):

AIX

Reference #:

1597442

Modified date:

2012-06-16

Translate my page

Machine Translation

Content navigation